{% extends 'base.html' %}



{% block content %}
    <div>
{% include './includes/inc_nav_black.html' %}

 <aside aria-label="{{ post.title }}" class="py-8 lg:py-12 bg-gray-50">
        <div class="p-4 mx-auto max-w-3xl antialiased">
            <h1 class="pb-5 text-2xl tracking-tight font-bold leading-tight text-gray-700 md:text-3xl lg:text-4xl ">
                {{ post.title }}</h1>


                <article>
                    <p class="pb-3">{{ post.created_date }}</p>
                    <h2 class="mb-4 text-xl font-light text-gray-500">{{ post.header }}</h2>

                        <img src="/{{ post.image }}" class="w-64 mb-2 mr-5 rounded-lg float-left"
                             alt="{{ post.title }}">

                    <p>{{ post.body|safe }}</p>

                    <a href="{% url 'main:blog' %}"
                       class="pt-5 inline-flex items-center font-medium underline underline-offset-4 hover:no-underline">
                        {% include 'includes/icons/left_arrow.html' %}
                        Back to Blog


                    </a>
                </article>
            </div>

    </aside>
    </div>
{% endblock %}

